


body{ margin:0; padding:0; background:#dfdde0; font-size:14px; font-family:Arial; }
a,ul,li,ul li,p,span,img{ margin:0; padding:0; border:none;}
p{ text-align:justify; }
.clear{ clear:both; font-size:0px; line-height:0px; }

#main{ width:975px; margin:10px auto;}
.header{ 
   width:975px; 
   height:243px; 
   background:url(images/headerBg.jpg) repeat-x #085283 left bottom; 
   border-radius:5px; 
   -moz-border-radius:5px; 
   -webkit-border-radius:5px; 
   -o-border-radius:5px; 
   position:relative;
   }
.logo{ float:right; margin:20px 20px 10px 0px; }


/*.menu{ width:940px; height:41px; float:right; background:url(images/navBg.png) repeat-x; margin:10px 10px 0 0; }
.menu ul{ margin:0 0 0 330px;}
.menu ul li{ float:left; list-style:none; padding:0 10px 0 10px; background:url(images/divder.png) repeat-y right;}
.menu ul li a{ color:#000; padding:12px 20px 12px 20px; display:block; text-decoration:none; font-size:14px; font-weight:bold; }
.menu ul li a:hover,.menu ul li a.active{ color:#07568d; }*/

.nav_main{
	width:975px;
	margin:-6px 0 0;
	float:left;}

.nav_left{
	height:41px;
	width:7px;
	float:left;}

.nvn_middle{
	background:url(images/navBg.png) repeat-x; 
	width:968px;
	height:41px;
	float:left;}

.nav_right{
	background:url(images/navRightBg.png) no-repeat left;
	height:41px;
	width:7px;
	float:right;}




/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

/*-----------------Dropdown CSS Ends-------------------------*/




.bottomText{ float:right; margin:5px 190px 0 0;}
.banner{ width:975px; height:353px; margin:10px auto; position:relative;}
.boyImg{ position:absolute; left: 0; top: -200px; }
.middlePanel{ width:975px; margin:10px auto; }
.bodyleft{ width:292px; float:left; background:#347199;  }
.bodyleft02{ width:292px; float:right; background:#347199;  }
.bodyRight{ width:675px; float:right; text-align:justify;}
.middleRight{ width:665px; float:right; text-align:justify;}
.middleRight02{ width:665px; float:left; text-align:justify;}
.headingText{ width:100%; height:44px; display:block; background:url(images/cateImg.png) no-repeat; color:#fff; font-size:20px; font-weight:normal; text-align:center;  padding:8px 0 0 0;  }
.leftNav{  margin:10px 0 10px 12px; }
.leftNav li{ width:268px; padding:0 0 2px 0;  list-style:none; }
.leftNav li a{ text-decoration:none; background:url(images/leftNav.png) repeat-x; display:block; color:#000; padding:12px 0 12px 0; text-align:center; font-size:16px; }
.leftNav li a:hover{ color:#1f9ee7; }

.productBox{width:675px; float:left;}
.productBox li{ width:148px;  border:1px solid #064068; float:right; list-style:none; margin:0 0 12px 14px; }
.productBox li span{ display:block; padding:5px 0 5px 5px; background:#064068; color:#fff; margin:0 0 0 0; font-family:Arial; }
.productBox li img{ margin:20px auto; display:block;}

.bodyBottom{ width:975px; margin:0 auto; float:left; }
.leftAddresss{ width:252px; float:left; background:url(images/addressBox.png) repeat-x; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:20px;
 font-size:14px; color:#fff; line-height:25px;  }
.welcomeText{ width:650px; float:right; font-size:14px;  text-align:justify;}
.text01{ color:#000; font-size:18px; width:100%; float:left; display:block; padding:0 0 10px 0; }

.footer{ width:975px; background:#095084; padding:20px 0 20px 0; float:left; margin:30px 0 0 0 ;}
.footer ul{  margin:0 auto auto 330px; }
.footer ul li{ float:left; list-style:none; padding:0 4px 0 4px;  }
.footer ul li a{ color:#fff; text-decoration:none; font-size:13px;}

.footer ul li a.active{ color:#6CF; }

.footer ul li a:hover{ color:#6CF; }

.footer p{
	padding:0 0 0 0px;
	margin:15px 0 0 15px;
	color:#FFF;
	
	}


.footer p a{
	color:#09F;
	text-decoration:none;
}

.footer p a:hover{
	color:#000;
}


.footerText{ color:#fff; font-size:13px; display:block; width:975px; float:left; text-align:center; padding:10px 0 0 0;}
.footerText a{ color:#fff; outline:none;}

.contactLeft{ width:550px; float:left; padding:20px 0 0 0; }
.contactRight{ width:400px; float:right; padding:20px 0 0 0; }
.conForm{ float:left;  }
.conForm p{ width:550px; float:left; display:block; margin:0 0 5px 0;} 
.conForm p span{ width:120px; float:left;  } 
.inputText{ width:350px; height:25px; float:left; border:1px solid #ccc; background:#fff; }
.conForm textarea{ width:350px; height:80px; float:left; border:1px solid #ccc; background:#fff; resize:none;}
.submitBtn{ float:right; margin:0 78px 0 0; padding:4px 10px 4px 10px; }
.conAddress{ line-height:30px;}

/****************************PRODUCTS*************************/

.products_main_div{
	width:975px;
	margin:10px auto;
	border:#055a94 1px solid;
	border-radius:6px;}

.prod_hdng_txt{ color:#000; font-size:18px; display:block; padding:10px 16px; }

.products_con_main{
	 width:945px;
	 margin:8px auto;
	 padding:10px 15px;}
	 
	 
	 
	 
	 
.products_con_thumb_25{
	width:260px;
	height:388px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_24{
	width:260px;
	height:303px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_23{
	width:260px;
	height:257px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	
.products_con_thumb_22{
	width:260px;
	height:257px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	
.products_con_thumb_21{
	width:260px;
	height:258px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}		 
	 
	 
.products_con_thumb_20{
	width:260px;
	height:408px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	 
.products_con_thumb_19{
	width:260px;
	height:241px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	 
.products_con_thumb_18{
	width:260px;
	height:267px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	 
.products_con_thumb_17{
	width:260px;
	height:257px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	 
.products_con_thumb_16{
	width:260px;
	height:258px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	 
.products_con_thumb_15{
	width:260px;
	height:388px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	 
	 
.products_con_thumb_14{
	width:260px;
	height:303px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	 

.products_con_thumb_13{
	width:260px;
	height:223px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}

.products_con_thumb_12{
	width:260px;
	height:304px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}

.products_con_thumb_11{
	width:260px;
	height:257px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}

.products_con_thumb_10{
	width:260px;
	height:258px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}

.products_con_thumb_9{
	width:260px;
	height:257px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_8{
	width:260px;
	height:257px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_7{
	width:260px;
	height:388px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_6{
	width:260px;
	height:238px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_5{
	width:260px;
	height:258px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_4{
	width:260px;
	height:388px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}
.products_con_thumb_3{
	width:260px;
	height:257px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	
.products_con_thumb_2{
	width:260px;
	height:310px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	
.products_con_thumb_1{
	width:260px;
	height:223px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}	
	
	
	
	 
.products_con_thumb{
	width:260px;
	float:left;
	padding:2px;
	border:#055a94 1px solid;
	background-color:#FFF;}




.img-24{ width:266px; height:209px; display:block; background:url(images/24.jpg) no-repeat;margin:70px 0 0 0;}
.img-24:hover{ width:266px; height:209px; display:block; background:url(images/24_h.jpg) no-repeat;}	

.img-23{ width:266px; height:209px; display:block; background:url(images/23.jpg) no-repeat;margin:35px 0 0 0;}
.img-23:hover{ width:266px; height:209px; display:block; background:url(images/23_h.jpg) no-repeat;}	
	
.img-22{ width:266px; height:209px; display:block; background:url(images/22.jpg) no-repeat;margin:35px 0 0 0;}
.img-22:hover{ width:266px; height:209px; display:block; background:url(images/22_h.jpg) no-repeat;}		
	
.img-21{ width:266px; height:209px; display:block; background:url(images/21.jpg) no-repeat;margin:35px 0 0 0;}
.img-21:hover{ width:266px; height:209px; display:block; background:url(images/21_h.jpg) no-repeat;}
	
.img-20{ width:266px; height:209px; display:block; background:url(images/20.jpg) no-repeat;margin:100px 0 0 0;}
.img-20:hover{ width:266px; height:209px; display:block; background:url(images/20_h.jpg) no-repeat;}		
	
.img-19{ width:266px; height:209px; display:block; background:url(images/19.jpg) no-repeat;margin:38px 0 0 0;}
.img-19:hover{ width:266px; height:209px; display:block; background:url(images/19_h.jpg) no-repeat;}	

.img-18{ width:266px; height:209px; display:block; background:url(images/18.jpg) no-repeat;margin:55px 0 0 0;}
.img-18:hover{ width:266px; height:209px; display:block; background:url(images/18_h.jpg) no-repeat;}
	
.img-17{ width:266px; height:209px; display:block; background:url(images/17.jpg) no-repeat;margin:32px 0 0 0;}
.img-17:hover{ width:266px; height:209px; display:block; background:url(images/17_h.jpg) no-repeat;}

.img-16{ width:266px; height:209px; display:block; background:url(images/16.jpg) no-repeat;margin:40px 0 0 0;}
.img-16:hover{ width:266px; height:209px; display:block; background:url(images/16_h.jpg) no-repeat;}

.img-15{width:266px; height:390px; display:block; background:url(images/15.jpg) no-repeat; margin:0px 0 0 0;}
.img-15:hover{ width:266px; height:390px; display:block; background:url(images/15_h.jpg) no-repeat;}

.img-14{ width:266px; height:209px; display:block; background:url(images/14.jpg) no-repeat;margin:58px 0 0 0;}
.img-14:hover{ width:266px; height:209px; display:block; background:url(images/14_h.jpg) no-repeat;}

.img-13{ width:266px; height:209px; display:block; background:url(images/13.jpg) no-repeat;margin:0px 0 0 0;}
.img-13:hover{ width:266px; height:209px; display:block; background:url(images/13_h.jpg) no-repeat;}

.img-12{ width:266px; height:209px; display:block; background:url(images/12.jpg) no-repeat;margin:65px 0 0 0;}
.img-12:hover{ width:266px; height:209px; display:block; background:url(images/12_h.jpg) no-repeat;}

.img-11{ width:266px; height:209px; display:block; background:url(images/11.jpg) no-repeat;margin:38px 0 0 0;}
.img-11:hover{ width:266px; height:209px; display:block; background:url(images/11_h.jpg) no-repeat;}

.img-10{ width:266px; height:209px; display:block; background:url(images/10.jpg) no-repeat;margin:40px 0 0 0;}
.img-10:hover{ width:266px; height:209px; display:block; background:url(images/10_h.jpg) no-repeat;}

.img-9{ width:266px; height:209px; display:block; background:url(images/9.jpg) no-repeat;margin:34px 0 0 0;}
.img-9:hover{ width:266px; height:209px; display:block; background:url(images/9_h.jpg) no-repeat;}

.img-8{ width:266px; height:209px; display:block; background:url(images/8.jpg) no-repeat;margin:43px 0 0 0;}
.img-8:hover{ width:266px; height:209px; display:block; background:url(images/8_h.jpg) no-repeat;}

.img-7{ width:266px; height:209px; display:block; background:url(images/7.jpg) no-repeat;margin:0px 0 0 0;}
.img-7:hover{ width:266px; height:209px; display:block; background:url(images/7_h.jpg) no-repeat;}

.img-6{ width:266px; height:209px; display:block; background:url(images/6.jpg) no-repeat;margin:28px 0 0 0;}
.img-6:hover{ width:266px; height:209px; display:block; background:url(images/6_h.jpg) no-repeat;}

.img-5{ width:266px; height:209px; display:block; background:url(images/5.jpg) no-repeat;margin:35px 0 0 0;}
.img-5:hover{ width:266px; height:209px; display:block; background:url(images/5_h.jpg) no-repeat;}

.img-4{ width:266px; height:209px; display:block; background:url(images/4.jpg) no-repeat;margin:0px 0 0 0;}
.img-4:hover{ width:266px; height:209px; display:block; background:url(images/4_h.jpg) no-repeat;}

.img-3{ width:266px; height:209px; display:block; background:url(images/3.jpg) no-repeat;margin:43px 0 0 0;}
.img-3:hover{ width:266px; height:209px; display:block; background:url(images/3_h.jpg) no-repeat;}

.img-2{ width:266px; height:209px; display:block; background:url(images/2.jpg) no-repeat;margin:55px 0 0 0;}
.img-2:hover{ width:266px; height:209px; display:block; background:url(images/2_h.jpg) no-repeat;}

.img-1{ width:266px; height:209px; display:block; background:url(images/1.jpg) no-repeat;margin:20px 0 0 0;}
.img-1:hover{ width:266px; height:209px; display:block; background:url(images/1_h.jpg) no-repeat;}




.products_con_right_25{
	width:660px;
	height:372px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_24{
	width:660px;
	height:288px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_23{
	width:660px;
	height:241px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_22{
	width:660px;
	height:241px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_21{
	width:660px;
	height:242px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_20{
	width:660px;
	height:392px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_19{
	width:660px;
	height:225px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_18{
	width:660px;
	height:251px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_17{
	width:660px;
	height:241px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_16{
	width:660px;
	height:242px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_15{
	width:660px;
	height:372px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_14{
	width:660px;
	height:287px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_13{
	width:660px;
	height:207px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_12{
	width:660px;
	height:288px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_11{
	width:660px;
	height:241px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_10{
	width:660px;
	height:242px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
.products_con_right_9{
	width:660px;
	height:241px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_8{
	width:660px;
	height:242px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_7{
	width:660px;
	height:372px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_6{
	width:660px;
	height:222px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_5{
	width:660px;
	height:242px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_4{
	width:660px;
	height:372px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right_3{
	width:660px;
	height:241px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
	
	
.products_con_right_2{
	width:660px;
	height:294px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}
	
.products_con_right_1{
	width:660px;
	height:207px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}	
	
	
	
	
	
	
.products_con_right{
	width:660px;
	min-height:145px;
	float:right;
	border:#055a94 1px solid;
	padding:10px 0px;}

.products_con_right td{
	padding:5px 5px;}
	


.products_con_right td_2{
	padding:5px 5px;}	
	
	
	
.prod_conhdng_txt{
	font-family:'book antique';
	font-size:16px;
	font-weight:bold;
	color:#075791;}	
	
.prod_content_txt{
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	color:#000000;}
	
/******************Light-Box*****************/
	
#gallery {
	background:none;
	padding: 10px 0px;
	width:975px;}
	
/*********************CAREER********************/

.career_main_div{
	background:url(images/career.jpg) no-repeat 600px 140px;
	width:975px;
	margin:10px auto;
	padding:0px 0px 0px 0px;}
	
.careers_txt{
	color:#08558d; 
	font-size:13px;
	font-weight:bold;
	padding:8px 0px;
	margin:0px 0px;}
	
.career_div{
	width:500px;
	padding:10px 0px;}
				
.career_div td{
	font-size:13px;
	color:#000000;
	padding:5px 8px;}
	
.career_txtfield{
	background:#ffffff;
	border:none;
	width:230px;
	height:22px;
	font-size:12px;
	color:#000000;
	line-height:22px;
	padding:0px 5px;
	border-top:#a8a8a8 1px solid;}
	
.career_txtarea{
	background:#ffffff;
	border:none;
	width:230px;
	height:100px;
	font-size:12px;
	color:#000000;
	line-height:22px;
	padding:0px 5px;
	border-top:#a8a8a8 1px solid;}
	
	
/*************************14-03-2013*******************/

.product_pagnation{
	width:945px;
	margin:auto;
	padding:0px 15px 15px 15px;}
	
.product_pagnation ul{
	padding:0px;
	margin:0px;}
	
.product_pagnation ul li{
	list-style-type:none;
	width:18px;
	height:18px;
	float:left;
	text-align:center;
	padding:0px;
	margin:0px 3px;}
	
.product_pagnation ul li a{
	background:#bcbaba;
	border:#848484 1px solid;
	width:18px;
	height:18px;
	float:left;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#053e65;
	padding:0px;
	margin:0px 0px;}
	
.product_pagnation ul li a:hover{
	background:#085488;
	border:#012137 1px solid;
	width:18px;
	height:18px;
	float:left;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding:0px;
	margin:0px 0px;}
	
.product_pagnation ul li a.active{
	background:#085488;
	border:#012137 1px solid;
	width:18px;
	height:18px;
	float:left;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding:0px;
	margin:0px 0px;}		






.eng-txt{font-size:18px; color:#fff; position:absolute; right:20px; top:111px;}
.hind-txt{font-size:18px; color:#fff;font-family: 'webfontregular'; position:absolute; right:20px; top:132px;}

	
.contact_txt{
	font-size:13px;
	font-weight:bold;
	color:#42352c;
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px;}
	
.contct_txtfield{
	background:transparent;
	width:400px;
	height:22px;
	border:#08538a 1px solid;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	line-height:22px;
	padding:0px 5px;
	margin:6px 0px;
	border-radius:5px;}
	
.contct_txtarea{
	background:transparent;
	width:400px;
	height:100px;
	border:#08538a 1px solid;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	padding:5px;
	margin:8px 0px;
	border-radius:5px;}

.contct_submit{
	text-indent:-9999px;
	background-image:url(images/submit.png);
	width:109px;
	height:40px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:0px 0px;
	border:none;
	outline:none;
	display:block;
	cursor:pointer;}

.contct_submit:hover{
	text-indent:-9999px;
	background-image:url(images/submit_hover.png);
	width:109px;
	height:40px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:0px 0px;
	border:none;
	outline:none;
	display:block;
	cursor:pointer;}

.contct_reset{
	text-indent:-9999px;
	background-image:url(images/Reset.png);
	width:109px;
	height:40px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:0px 0px;
	border:none;
	outline:none;
	display:block;
	cursor:pointer;}

.contct_reset:hover{
	text-indent:-9999px;
	background-image:url(images/Reset_hover.png);
	width:109px;
	height:40px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:0px 0px;
	border:none;
	outline:none;
	display:block;
	cursor:pointer;}



.submit{
	padding:0 0 0 0px;
	margin:0 0 0 0px;
}
.submit_1{
    padding:0 0px 0 0px;
	margin:0 0 0 0px;
	float:left;
}	
.submit_2{
    padding:0 0 0 0px;
	margin:0 0 0 0px;
	float:left;
}	

